<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="500,360" >  
	<VerticalLayout  bkcolor="#FFFFFFFF">
		
		<HorizontalLayout padding="12,12,12,0" height="24">
			<Label name="lb_normal" text="依次点击一下状态，根据模组颜色选择对应颜色" textid="IDT_POINTRACE_DATALINECOLOR_TIPS1" font="2" valign="center" />
			<Label name="lb_rgbserials" text="点击测试按钮，观察RGB顺序" textid="IDT_POINTRACE_DATALINECOLOR_TIPS2" font="2" valign="center" />
			
			<ZHButton  name="btn_testclolor" width="69" padding="4,0,8,0" width="80" text="测试" textid="IDT_TEST" font="2"/>
			<!-- <ZHButton name="" > -->
		</HorizontalLayout>
		
		<HorizontalLayout padding="12,20,12,0">
			
			<VerticalLayout width="90">
				<Control height="1" bkcolor="#FFD0D0D0"/>
				<VerticalLayout>
					<HorizontalLayout height="70">
						<Control width="1" bkcolor="#FFD0D0D0"/>
						<CheckBox2 name="cek_state1" padding="8,25,0,0"  textpadding="19,0,0,0"   group="grp_state" height="21" autocalcwidth="true"
															text="状态1" textid="IDT_POINTRACE_DATALINECOLOR_STATE1"  font="2" selected="true"
															normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
															hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
															pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
															selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
						<Control />
						<Control width="1" bkcolor="#FFD0D0D0"/>
					</HorizontalLayout>
					<Control height="1" bkcolor="#FFD0D0D0"/>
					<HorizontalLayout height="70">
						<Control width="1" bkcolor="#FFD0D0D0"/>
						<CheckBox2 name="cek_state2" padding="8,25,0,0"  textpadding="19,0,0,0"   group="grp_state" height="21" selected="false" autocalcwidth="true"
																text="状态2" textid="IDT_POINTRACE_DATALINECOLOR_STATE2" font="2"
																normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
						<Control />
						<Control width="1" bkcolor="#FFD0D0D0"/>
					</HorizontalLayout>
					<Control height="1" bkcolor="#FFD0D0D0"/>
					<HorizontalLayout height="70">
						<Control width="1" bkcolor="#FFD0D0D0"/>
						<CheckBox2 name="cek_state3" padding="8,25,0,0"  textpadding="19,0,0,0"   group="grp_state" height="21" selected="false" autocalcwidth="true"
																text="状态3" textid="IDT_POINTRACE_DATALINECOLOR_STATE3" font="2"
																normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
						<Control />
						<Control width="1" bkcolor="#FFD0D0D0"/>
					</HorizontalLayout>
					<Control height="1" bkcolor="#FFD0D0D0"/>
				
					<VerticalLayout name="ver_state4"  height="71">
						<HorizontalLayout height="70">
							<Control width="1" bkcolor="#FFD0D0D0"/>
							<CheckBox2 name="cek_state4" padding="8,25,0,0"  textpadding="19,0,0,0"   group="grp_state" height="21" selected="false" autocalcwidth="true"
																	text="状态4" textid="IDT_POINTRACE_DATALINECOLOR_STATE4" font="2"
																	normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																	hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																	pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																	selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<Control />
							<Control width="1" bkcolor="#FFD0D0D0"/>
						</HorizontalLayout>
						<Control height="1" bkcolor="#FFD0D0D0"/>
					</VerticalLayout>
					
				</VerticalLayout>
			</VerticalLayout>
			
			
				<VerticalLayout>
					<Control height="1" bkcolor="#FFD0D0D0"/>
					<VerticalLayout  height="70">
						
						<HorizontalLayout >
							<Control />
							<CheckBox2 name="cek_state1_red" padding="24,25,30,0"  textpadding="23,0,0,0"  height="21"  group="grp_state1_color" width="60"
																	text="红" textid="IDT_COLOR_RED" textcolor="#FFFF0000"  font="4" selected="true"
																	normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																	hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																	pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																			selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
																			
							<CheckBox2 name="cek_state1_green" padding="0,25,30,0"  textpadding="23,0,0,0"   height="21"  group="grp_state1_color" width="64"
																			text="绿" textid="IDT_COLOR_GREEN" textcolor="#FF00DF10"  font="4" 
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																			hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																			pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																			selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<CheckBox2 name="cek_state1_blue" padding="0,25,30,0"  textpadding="23,0,0,0"  height="21" group="grp_state1_color" width="60"
																			text="蓝" textid="IDT_COLOR_BLUE" textcolor="#FF0000FF"  font="4" 
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																			hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																			pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																			selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<CheckBox2 name="cek_state1_black" padding="0,25,12,0"  textpadding="23,0,0,0"  height="21" group="grp_state1_color" width="60"
																			text="黑"  textid="IDT_COLOR_BLACK"  font="4"
																	normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																	hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																	pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																	selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
						<Control />
						<Control width="1" bkcolor="#FFD0D0D0"/>
						</HorizontalLayout>
					</VerticalLayout>
					
					<Control height="1" bkcolor="#FFD0D0D0"/>
					<VerticalLayout  height="70">
						
						<HorizontalLayout  >
							<Control />
							<CheckBox2 name="cek_state2_red" padding="24,25,30,0"  textpadding="23,0,0,0"  height="21"  group="grp_state2_color" width="60"
																	text="红" textid="IDT_COLOR_RED"  textcolor="#FFFF0000"  font="4"
																	normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																	hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																	pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																	selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
																			
							<CheckBox2 name="cek_state2_green" padding="0,25,30,0"  textpadding="23,0,0,0"   height="21"  group="grp_state2_color" width="64"
																			text="绿" textid="IDT_COLOR_GREEN"  textcolor="#FF00DF10"  font="4" selected="true"
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																			hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																			pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																			selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<CheckBox2 name="cek_state2_blue" padding="0,25,30,0"  textpadding="23,0,0,0"  height="21" group="grp_state2_color" width="60"
																			text="蓝" textid="IDT_COLOR_BLUE" textcolor="#FF0000FF"  font="4"
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																			hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																			pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																			selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<CheckBox2 name="cek_state2_black" padding="0,25,12,0"  textpadding="23,0,0,0"  height="21" group="grp_state2_color" width="60"
																			text="黑" textid="IDT_COLOR_BLACK" font="4"
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																	hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																	pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																	selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<Control />
							<Control width="1" bkcolor="#FFD0D0D0"/>
						</HorizontalLayout>
					</VerticalLayout >
					<Control height="1" bkcolor="#FFD0D0D0"/>
					<HorizontalLayout  height="70">
						<Control />
						<CheckBox2 name="cek_state3_red" padding="24,25,30,0"  textpadding="23,0,0,0"  height="21"  group="grp_state3_color" width="60"
																text="红" textid="IDT_COLOR_RED" textcolor="#FFFF0000"  font="4"
																normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
																		
						<CheckBox2 name="cek_state3_green" padding="0,25,30,0"  textpadding="23,0,0,0"   height="21"  group="grp_state3_color" width="64"
																		text="绿" textid="IDT_COLOR_GREEN" textcolor="#FF00DF10"  font="4"
																		normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																		hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																		pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																		selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
						<CheckBox2 name="cek_state3_blue" padding="0,25,30,0"  textpadding="23,0,0,0"  height="21" group="grp_state3_color" width="60"
																		text="蓝" textid="IDT_COLOR_BLUE" textcolor="#FF0000FF"  font="4" selected="true"
																		normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																		hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																		pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																		selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
						<CheckBox2 name="cek_state3_black" padding="0,25,12,0"  textpadding="23,0,0,0"  height="21" group="grp_state3_color" width="60"
																		text="黑" textid="IDT_COLOR_BLACK" font="4"
																		normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<Control />
							<Control width="1" bkcolor="#FFD0D0D0"/>
					</HorizontalLayout>
					<Control height="1" bkcolor="#FFD0D0D0"/>
				
					<VerticalLayout height="71" name="ver_state4_cek">
						<HorizontalLayout  height="70">
							<Control />
							<CheckBox2 name="cek_state4_red" padding="24,25,30,0"  textpadding="23,0,0,0"  height="21"  group="grp_state4_color" width="60"
																	text="红" textid="IDT_COLOR_RED"  textcolor="#FFFF0000"  font="4"
																	normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																	hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																	pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																	selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
																			
							<CheckBox2 name="cek_state4_green" padding="0,25,30,0"  textpadding="23,0,0,0"   height="21"  group="grp_state4_color" width="64"
																			text="绿"  textid="IDT_COLOR_GREEN" textcolor="#FF00DF10"  font="4"
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																			hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																			pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																			selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<CheckBox2 name="cek_state4_blue" padding="0,25,30,0"  textpadding="23,0,0,0"  height="21" group="grp_state4_color" width="60"
																			text="蓝" textid="IDT_COLOR_BLUE"  textcolor="#FF0000FF"  font="4" 
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																			hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																			pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																			selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<CheckBox2 name="cek_state4_black" padding="0,25,12,0"  textpadding="23,0,0,0"  height="21" group="grp_state4_color" width="60"
																			text="黑" textid="IDT_COLOR_BLACK"  font="4" selected="true"
																			normalimage="file='image/radiobox.png' source='0,0,15,15' dest='0,3,15,18'"
																	hotimage="file='image/radiobox.png' source='0,15,15,30' dest='0,3,15,18'"
																	pushedimage="file='image/radiobox.png' source='0,30,15,45' dest='0,3,15,18'"
																	selectedimage="file='image/radiobox.png' source='0,45,15,60' dest='0,3,15,18'" />
							<Control />
							<Control width="1" bkcolor="#FFD0D0D0"/>
						</HorizontalLayout>
						<Control height="1" bkcolor="#FFD0D0D0"/>
					</VerticalLayout>
					
			</VerticalLayout>
				
			
		</HorizontalLayout>
		
	</VerticalLayout>
</Window>



